
<!DOCTYPE html>
<html class="no-js" dir="ltr" lang="en-US"
	prefix="og: https://ogp.me/ns#" >

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >

    <link rel="apple-touch-icon" sizes="57x57" href="/wp-content/themes/insightinTechnology/assets/images/fav/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/wp-content/themes/insightinTechnology/assets/images/fav/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/wp-content/themes/insightinTechnology/assets/images/fav/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/wp-content/themes/insightinTechnology/assets/images/fav/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/wp-content/themes/insightinTechnology/assets/images/fav/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/wp-content/themes/insightinTechnology/assets/images/fav/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/wp-content/themes/insightinTechnology/assets/images/fav/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/wp-content/themes/insightinTechnology/assets/images/fav/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/wp-content/themes/insightinTechnology/assets/images/fav/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="/wp-content/themes/insightinTechnology/assets/images/fav/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/wp-content/themes/insightinTechnology/assets/images/fav/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="/wp-content/themes/insightinTechnology/assets/images/fav/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/wp-content/themes/insightinTechnology/assets/images/fav/favicon-16x16.png">
    <link rel="manifest" href="/wp-content/themes/insightinTechnology/assets/images/fav/manifest.json">
    <title>IT Company in BD | SEO, Data Science &amp; Engineering Services</title>

		<!-- All in One SEO Pro 4.4.4 - aioseo.com -->
		<meta name="description" content="Insightin Technology is a leading IT company in BD, offering SEO, data science, data engineering, software services &amp; delivering successful products since 2006." />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://insightintechnology.com/" />
		<meta name="generator" content="All in One SEO Pro (AIOSEO) 4.4.4" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="IT Company in BD | SEO, Data Science &amp; Engineering Services - Business | Intelligence | Optimized" />
		<meta property="og:type" content="website" />
		<meta property="og:title" content="Software Development, SEO &amp; Data Engineering Company | Insightin Technology" />
		<meta property="og:description" content="Insightin Technology is a top software development, SEO &amp; data engineering company in BD that has helped build successful tech products for USA companies since 2006." />
		<meta property="og:url" content="https://insightintechnology.com/" />
		<meta property="og:image" content="https://insightintechnology.com/wp-content/uploads/2023/03/logo.png" />
		<meta property="og:image:secure_url" content="https://insightintechnology.com/wp-content/uploads/2023/03/logo.png" />
		<meta property="og:image:width" content="529" />
		<meta property="og:image:height" content="99" />
		<meta name="twitter:card" content="summary_large_image" />
		<meta name="twitter:title" content="Software Development, SEO &amp; Data Engineering Company | Insightin Technology" />
		<meta name="twitter:description" content="Insightin Technology is a top software development, SEO &amp; data engineering company in BD that has helped build successful tech products for USA companies since 2006." />
		<meta name="twitter:image" content="https://insightintechnology.com/wp-content/uploads/2023/03/logo.png" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/insightintechnology.com\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/insightintechnology.com\/#listItem","position":1,"item":{"@type":"WebPage","@id":"https:\/\/insightintechnology.com\/","name":"Home","description":"Insightin Technology is a leading IT company in BD, offering SEO, data science, data engineering, software services & delivering successful products since 2006.","url":"https:\/\/insightintechnology.com\/"}}]},{"@type":"Organization","@id":"https:\/\/insightintechnology.com\/#organization","name":"Insightin Technology","url":"https:\/\/insightintechnology.com\/","logo":{"@type":"ImageObject","url":"\/wp-content\/uploads\/2023\/03\/logo.png","@id":"https:\/\/insightintechnology.com\/#organizationLogo","width":529,"height":99,"caption":"Insightin Technology logo"},"image":{"@id":"https:\/\/insightintechnology.com\/#organizationLogo"},"sameAs":["https:\/\/www.facebook.com\/InsightinTechnology","https:\/\/www.linkedin.com\/company\/210555"],"contactPoint":{"@type":"ContactPoint","telephone":"+8801715343347","contactType":"Customer Support"}},{"@type":"WebPage","@id":"https:\/\/insightintechnology.com\/#webpage","url":"https:\/\/insightintechnology.com\/","name":"IT Company in BD | SEO, Data Science & Engineering Services","description":"Insightin Technology is a leading IT company in BD, offering SEO, data science, data engineering, software services & delivering successful products since 2006.","inLanguage":"en-US","isPartOf":{"@id":"https:\/\/insightintechnology.com\/#website"},"breadcrumb":{"@id":"https:\/\/insightintechnology.com\/#breadcrumblist"},"datePublished":"2022-08-23T10:34:28+00:00","dateModified":"2023-11-06T11:03:00+00:00"},{"@type":"WebSite","@id":"https:\/\/insightintechnology.com\/#website","url":"https:\/\/insightintechnology.com\/","name":"Insightin Technology","description":"Business | Intelligence | Optimized","inLanguage":"en-US","publisher":{"@id":"https:\/\/insightintechnology.com\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/insightintechnology.com\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO Pro -->

<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/insightintechnology.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://insightintechnology.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='bootstrap-style-css' href='/wp-content/themes/insightinTechnology/assets/css/bootstrap.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='owl-style-css' href='/wp-content/themes/insightinTechnology/assets/css/owl.carousel.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='vegas-style-css' href='/wp-content/themes/insightinTechnology/assets/css/vegas.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='style-css' href='/wp-content/themes/insightinTechnology/assets/css/styles.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='responsive-style-css' href='/wp-content/themes/insightinTechnology/assets/css/responsive.css?ver=6.4.3' type='text/css' media='all' />
<script type="text/javascript" src="https://insightintechnology.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://insightintechnology.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://insightintechnology.com/wp-json/" /><link rel="alternate" type="application/json" href="https://insightintechnology.com/wp-json/wp/v2/pages/5" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://insightintechnology.com/xmlrpc.php?rsd" />
<link rel='shortlink' href='https://insightintechnology.com/' />
<link rel="alternate" type="application/json+oembed" href="https://insightintechnology.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Finsightintechnology.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://insightintechnology.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Finsightintechnology.com%2F&#038;format=xml" />
<meta name="cdp-version" content="1.4.2" />		<style type="text/css" id="wp-custom-css">
			h1, h2, h3, h4, h5, h6 {
    color: #333333;
    font-family: 'RockwellBold';
}

.single-post p {
    font-size: 20px;
    font-weight: 400;
    text-align: justify;
    margin-bottom: 30px;
    line-height: 30px;
     font-family: 'Lato', sans-serif;
    color: #565656;
}
.single-blog-container a {
    font-family: 'Lato', sans-serif;
    color: #77c03b;
    font-size: 20px;
    text-decoration: none;
}		</style>
			
	<!-- Google tag (gtag.js) --> 
	<script async src="https://www.googletagmanager.com/gtag/js?id=G-9R0R37369X"></script>
	<script> window.dataLayer = window.dataLayer || []; function gtag(){dataLayer.push(arguments);} gtag('js', new Date()); gtag('config', 'G-9R0R37369X'); </script>
	
</head>

<body class="home page-template page-template-page-template page-template-Home page-template-page-templateHome-php page page-id-5">


<header>
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-md-3 col-9 logo-area">
                <a href="https://insightintechnology.com">
                    <img src="/wp-content/themes/insightinTechnology/assets/images/insightintechnology-black.png" alt="">
                </a>
            </div>
            <div class="col-lg-9 col-md-9 common-menu">
                <ul id="menu-common-menu" class="navigation clearfix"><li id="menu-item-58" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-58"><a href="https://insightintechnology.com/#Company" aria-current="page">Company</a></li>
<li id="menu-item-59" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-59"><a href="https://insightintechnology.com#Expertise" aria-current="page">Expertise</a></li>
<li id="menu-item-60" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-60"><a href="https://insightintechnology.com#Culture" aria-current="page">Culture</a></li>
<li id="menu-item-70" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-70"><a href="https://insightintechnology.com/career/">Career</a></li>
<li id="menu-item-56" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-56"><a href="https://insightintechnology.com/blog/">Blog</a></li>
</ul>
            </div>
            <div class="col-lg-9 col-md-3 col-3 mobile-menu">
                <div class="menu-button">
                    <i class="lni lni-menu open-menu"></i>
                    <i class="lni lni-close close-menu"></i>
                </div>
            </div>
        </div>
    </div>
</header>
<div class="mobile-menu-list">
    <ul id="menu-common-menu-1" class="navigation clearfix"><li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-58"><a href="https://insightintechnology.com/#Company" aria-current="page">Company</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-59"><a href="https://insightintechnology.com#Expertise" aria-current="page">Expertise</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-60"><a href="https://insightintechnology.com#Culture" aria-current="page">Culture</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-70"><a href="https://insightintechnology.com/career/">Career</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-56"><a href="https://insightintechnology.com/blog/">Blog</a></li>
</ul></div>
<!--Home hero-->
<section class="home_hero_section">
    <div class="container">
        <div class="row">
            <div class="col-12 home-logo text-center">
                <img src="/wp-content/themes/insightinTechnology/assets/images/logo.png" alt="">
            </div>
        </div>
    </div>
</section>
<!--Home menu-->
<section class="home_menu_section">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <ul id="menu-common-menu-2" class="navigation clearfix"><li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-58"><a href="https://insightintechnology.com/#Company" aria-current="page">Company</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-59"><a href="https://insightintechnology.com#Expertise" aria-current="page">Expertise</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-60"><a href="https://insightintechnology.com#Culture" aria-current="page">Culture</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-70"><a href="https://insightintechnology.com/career/">Career</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-56"><a href="https://insightintechnology.com/blog/">Blog</a></li>
</ul>            </div>
        </div>
    </div>
</section>
<!-- Team-->
<section  id="Company"  class="section">
    <div class="section-title">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h1>We Are</h1>
                    <p>Industry leading web application, advanced analytics, and user experience development and design firm.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="section-container team-container">
        <div class="container">
            <div class="row ">
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <div class="team-text bg-green">
                        <h6>Industry leading experience of delivering web applications</h6>
                    </div>
                    <p></p>
                </div>
                <div class="col-lg-8 col-md-8 col-sm-12">
                    <div class="row">
                        <div class="col-md-3 col-sm-12 col-12 custom-margin-bottom-1">
                            <img src="/wp-content/themes/insightinTechnology/assets/images/team/enam.jpg" alt="enam">
                        </div>
                        <div class="col-md-6 col-sm-6 col-6">
                            <div class="team-text bg-orange">
                                <h1>Microsoft Cortana</h1>
                                <h4>Partner</h4>
                                <p></p>
                            </div>
                            <p></p>
                        </div>
                        <div class="col-md-3 col-sm-6 col-6">
                            <img src="/wp-content/themes/insightinTechnology/assets/images/team/galib.jpg" alt="galib">
                        </div>
                        <div class="margin-team"></div>
                        <div class="col-md-3 col-sm-6 col-6 custom-margin-bottom-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/haider.jpg" alt="haider"> </div>
                        <div class="col-md-3 col-sm-6 col-6 custom-margin-bottom-1">  <img src="/wp-content/themes/insightinTechnology/assets/images/team/omar.jpg" alt="Omar Faruk"> </div>
                        <div class="col-md-3  col-sm-6 col-6"><img src="/wp-content/themes/insightinTechnology/assets/images/team/azam.jpg" alt="shoag"> </div>
                        <div class="col-md-3  col-sm-6 col-6">
							<div class="team-text bg-dark">
								<h1>Marketing</h1>
								<h4>Certified</h4>
								<p></p>
							</div>
							<p></p>
						</div>
                        <p></p>
                    </div>
                    <p></p>
                </div>
                <div class="margin-team"></div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6 custom-margin-bottom-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/Saidur.JPG" alt="Saidur"> </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6 custom-margin-bottom-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/sam.jpg" alt=""> </div>
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <div class="team-text bg-magenta ">
                        <h1>Data Science</h1>
                        <h4>Analytics</h4>
                        <p></p>
                    </div>
                    <p></p>
                </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6 custom-margin-top-1">
                    <img src="/wp-content/themes/insightinTechnology/assets/images/team/irfan.jpg" alt="irfan">
                </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/Aditi.JPG" alt="Aditi"></div>
                <div class="margin-team"></div>
                <div class="col-lg-2 col-md-2 col-6">
					<div class="team-text bg-green">
						<h1>Google</h1>
						<h4>Certified</h4>
						<p></p>
					</div>
					<p></p>
                </div>
                <div class="col-lg-2 col-md-2 col-6 ">  <img src="/wp-content/themes/insightinTechnology/assets/images/team/Zaynul-Abadin.jpg" alt="Zaynul-Abadin">    </div>
                <div class="col-lg-2 col-md-2 col-6 ">
					<img src="/wp-content/themes/insightinTechnology/assets/images/team/mojamell.jpg" alt="mojammel">
                </div>
                <div class="col-lg-2 col-md-2 col-6  custom-margin-top-1 "> 
					 <div class="team-text bg-orange  ">
                        <h1>UX</h1>
                        <h4>Design</h4>
                        <p></p>
                    </div>
                    <p></p>
				</div>
                <div class="col-lg-2 col-md-2 col-6  custom-margin-top-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/shafiq.JPG" alt="shafiq"> </div>
                <div class="col-lg-2 col-md-2 col-6  custom-margin-top-1">	<img src="/wp-content/themes/insightinTechnology/assets/images/team/Shishir.jpg" alt="Shishir">  </div>
                <div class="margin-team"></div>
                <div class="col-lg-4 col-md-4  col-sm-6 col-6 custom-margin-bottom-1">
                    <div class="team-text bg-blue1">
                        <h1>Cloud Applications</h1>
                        <h4>Platform</h4>
                        <p></p>
                    </div>
                    <p></p>
                </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-bottom-1"><img src="/wp-content/themes/insightinTechnology/assets/images/team/faisal.jpg" alt="faisal"> </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6"><img src="/wp-content/themes/insightinTechnology/assets/images/team/Fahmid.JPG" alt="Fahmid"> </div>
                <div class="col-lg-4 col-md-4  col-sm-6 col-6">
                    <div class="team-text bg-yello">
                        <h1>Baltimore</h1>
                        <h4>Headquarter</h4>
                        <p></p>
                    </div>
                    <p></p>
                </div>
                <div class="margin-team"></div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-bottom-1"> 	<img src="/wp-content/themes/insightinTechnology/assets/images/team/Mukit.JPG" alt="mukit"></div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-bottom-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/tutul.jpg" alt="tutul"> </div>
                <div class="col-lg-2 col-md-2">
                    <div class="team-text  bg-blue ">
                        <h1>Big data</h1>
                        <h4>engineering</h4>
                        <p></p>
                    </div>
                    <p></p>
                </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/samim.png" alt="shamim"> </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/forman-pic.jpg" alt="forman"> </div>
                <div class="col-lg-2 col-md-2  col-sm-12 col-xs-12">
                    <img src="/wp-content/themes/insightinTechnology/assets/images/team/Shaon.JPG" alt="Shaon"> 
                </div>
                <div class="margin-team"></div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1 "> <img src="/wp-content/themes/insightinTechnology/assets/images/team/mamun.jpg" alt="mamun">  </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1 "> <img src="/wp-content/themes/insightinTechnology/assets/images/team/akib.jpg" alt="Akib"></div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6   custom-margin-top-1">  <img src="/wp-content/themes/insightinTechnology/assets/images/team/Shresta-Biswas.jpg" alt="Shresta-Biswas"> </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6   custom-margin-top-1"><img src="/wp-content/themes/insightinTechnology/assets/images/team/Md.Imtiyaz-Hossain.jpg" alt="Imtiyaz-Hossain">  </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1"> 
					<div class="team-text bg-green   custom-margin-top-1  custom-margin-bottom-1">
						<h1>Cloud</h1>
						<h4>Platform</h4>
						<p></p>
					</div>
					<p></p>
				</div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1">  <img src="/wp-content/themes/insightinTechnology/assets/images/team/Abir.JPG" alt="Abir">  </div>
                <div class="margin-team"></div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/Sourav.JPG" alt="Sourav"></div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/Mahbub.JPG" alt="Mahbub"></div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/Suman.JPG" alt="Suman"></div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/Shakwat.JPG" alt="Shakwat"> </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/Shakil.JPG" alt="Shakil"> </div>
                <div class="col-lg-2 col-md-2 col-sm-6 col-6  custom-margin-top-1"> <img src="/wp-content/themes/insightinTechnology/assets/images/team/Bir.JPG" alt="Bir-Ballav-Roy">
                </div>
            </div>
        </div>
    </div>
</section>
<!--Passion-->
<section id="Expertise"   class="section">
    <div class="section-title">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h1>Our Passion</h1>
                    <p>Is to help our clients succeed with their digital needs.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="section-container tech-cloud-content">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <img src="/wp-content/themes/insightinTechnology/assets/images/tag-cloud.jpg" alt="">
                </div>
            </div>
        </div>
    </div>
</section>
<!--Passion-->
<section  id="Culture"  class="section">
    <div class="section-title">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h1>We Love</h1>
                    <p>To find the best and most fun ways to do things.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="home-slider-container">
            <div class="owl-carousel">
                    <div class="item">
                <img width="384" height="520" src="/wp-content/uploads/2023/11/gal-6.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" fetchpriority="high" srcset="/wp-content/uploads/2023/11/gal-6.jpg 384w, /wp-content/uploads/2023/11/gal-6-222x300.jpg 222w" sizes="(max-width: 384px) 100vw, 384px" />            </div>
                    <div class="item">
                <img width="384" height="520" src="/wp-content/uploads/2023/11/gal-5.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-5.jpg 384w, /wp-content/uploads/2023/11/gal-5-222x300.jpg 222w" sizes="(max-width: 384px) 100vw, 384px" />            </div>
                    <div class="item">
                <img width="336" height="520" src="/wp-content/uploads/2023/11/gal-new-2.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-new-2.jpg 336w, /wp-content/uploads/2023/11/gal-new-2-194x300.jpg 194w" sizes="(max-width: 336px) 100vw, 336px" />            </div>
                    <div class="item">
                <img width="336" height="520" src="/wp-content/uploads/2023/11/gal-new-1.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-new-1.jpg 336w, /wp-content/uploads/2023/11/gal-new-1-194x300.jpg 194w" sizes="(max-width: 336px) 100vw, 336px" />            </div>
                    <div class="item">
                <img width="336" height="520" src="/wp-content/uploads/2023/11/gal-new-7.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-new-7.jpg 336w, /wp-content/uploads/2023/11/gal-new-7-194x300.jpg 194w" sizes="(max-width: 336px) 100vw, 336px" />            </div>
                    <div class="item">
                <img width="432" height="520" src="/wp-content/uploads/2023/11/gal-10.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-10.jpg 432w, /wp-content/uploads/2023/11/gal-10-249x300.jpg 249w" sizes="(max-width: 432px) 100vw, 432px" />            </div>
                    <div class="item">
                <img width="378" height="520" src="/wp-content/uploads/2023/11/gal-21.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-21.jpg 378w, /wp-content/uploads/2023/11/gal-21-218x300.jpg 218w" sizes="(max-width: 378px) 100vw, 378px" />            </div>
                    <div class="item">
                <img width="375" height="520" src="/wp-content/uploads/2023/11/gal-new-10.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-new-10.jpg 375w, /wp-content/uploads/2023/11/gal-new-10-216x300.jpg 216w" sizes="(max-width: 375px) 100vw, 375px" />            </div>
                    <div class="item">
                <img width="375" height="520" src="/wp-content/uploads/2023/11/gal-new-9.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-new-9.jpg 375w, /wp-content/uploads/2023/11/gal-new-9-216x300.jpg 216w" sizes="(max-width: 375px) 100vw, 375px" />            </div>
                    <div class="item">
                <img width="336" height="520" src="/wp-content/uploads/2023/11/gal-new-6.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-new-6.jpg 336w, /wp-content/uploads/2023/11/gal-new-6-194x300.jpg 194w" sizes="(max-width: 336px) 100vw, 336px" />            </div>
                    <div class="item">
                <img width="336" height="520" src="/wp-content/uploads/2023/11/gal-new-4.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-new-4.jpg 336w, /wp-content/uploads/2023/11/gal-new-4-194x300.jpg 194w" sizes="(max-width: 336px) 100vw, 336px" />            </div>
                    <div class="item">
                <img width="375" height="520" src="/wp-content/uploads/2023/11/gal-new-8.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-new-8.jpg 375w, /wp-content/uploads/2023/11/gal-new-8-216x300.jpg 216w" sizes="(max-width: 375px) 100vw, 375px" />            </div>
                    <div class="item">
                <img width="336" height="520" src="/wp-content/uploads/2023/11/gal-new-3.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-new-3.jpg 336w, /wp-content/uploads/2023/11/gal-new-3-194x300.jpg 194w" sizes="(max-width: 336px) 100vw, 336px" />            </div>
                    <div class="item">
                <img width="378" height="520" src="/wp-content/uploads/2023/11/gal-14.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-14.jpg 378w, /wp-content/uploads/2023/11/gal-14-218x300.jpg 218w" sizes="(max-width: 378px) 100vw, 378px" />            </div>
                    <div class="item">
                <img width="378" height="520" src="/wp-content/uploads/2023/11/gal-19.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-19.jpg 378w, /wp-content/uploads/2023/11/gal-19-218x300.jpg 218w" sizes="(max-width: 378px) 100vw, 378px" />            </div>
                    <div class="item">
                <img width="384" height="520" src="/wp-content/uploads/2023/11/gal-1.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-1.jpg 384w, /wp-content/uploads/2023/11/gal-1-222x300.jpg 222w" sizes="(max-width: 384px) 100vw, 384px" />            </div>
                    <div class="item">
                <img width="384" height="520" src="/wp-content/uploads/2023/11/gal-2.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-2.jpg 384w, /wp-content/uploads/2023/11/gal-2-222x300.jpg 222w" sizes="(max-width: 384px) 100vw, 384px" />            </div>
                    <div class="item">
                <img width="336" height="520" src="/wp-content/uploads/2023/11/gal-23.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-23.jpg 336w, /wp-content/uploads/2023/11/gal-23-194x300.jpg 194w" sizes="(max-width: 336px) 100vw, 336px" />            </div>
                    <div class="item">
                <img width="378" height="520" src="/wp-content/uploads/2023/11/gal-12.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-12.jpg 378w, /wp-content/uploads/2023/11/gal-12-218x300.jpg 218w" sizes="(max-width: 378px) 100vw, 378px" />            </div>
                    <div class="item">
                <img width="336" height="520" src="/wp-content/uploads/2023/11/gal-22.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-22.jpg 336w, /wp-content/uploads/2023/11/gal-22-194x300.jpg 194w" sizes="(max-width: 336px) 100vw, 336px" />            </div>
                    <div class="item">
                <img width="378" height="520" src="/wp-content/uploads/2023/11/gal-13.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-13.jpg 378w, /wp-content/uploads/2023/11/gal-13-218x300.jpg 218w" sizes="(max-width: 378px) 100vw, 378px" />            </div>
                    <div class="item">
                <img width="384" height="520" src="/wp-content/uploads/2023/11/gal-9.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-9.jpg 384w, /wp-content/uploads/2023/11/gal-9-222x300.jpg 222w" sizes="(max-width: 384px) 100vw, 384px" />            </div>
                    <div class="item">
                <img width="378" height="520" src="/wp-content/uploads/2023/11/gal-18.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" srcset="/wp-content/uploads/2023/11/gal-18.jpg 378w, /wp-content/uploads/2023/11/gal-18-218x300.jpg 218w" sizes="(max-width: 378px) 100vw, 378px" />            </div>
                    </div>
                <div class="owl-carousel">
                    <div class="item">
                <img width="523" height="520" src="/wp-content/uploads/2020/01/11.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" />            </div>
                    <div class="item">
                <img width="669" height="520" src="/wp-content/uploads/2020/01/10.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" />            </div>
                    <div class="item">
                <img width="419" height="520" src="/wp-content/uploads/2020/01/9.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" />            </div>
                    <div class="item">
                <img width="740" height="520" src="/wp-content/uploads/2020/01/8.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" />            </div>
                    <div class="item">
                <img width="740" height="520" src="/wp-content/uploads/2020/01/7.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" />            </div>
                    <div class="item">
                <img width="516" height="520" src="/wp-content/uploads/2020/01/6-1.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" />            </div>
                    <div class="item">
                <img width="516" height="520" src="/wp-content/uploads/2020/01/5.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" />            </div>
                    <div class="item">
                <img width="554" height="520" src="/wp-content/uploads/2020/01/4.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" />            </div>
                    <div class="item">
                <img width="444" height="520" src="/wp-content/uploads/2020/01/3.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" />            </div>
                    <div class="item">
                <img width="692" height="520" src="/wp-content/uploads/2020/01/2-1.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" />            </div>
                    <div class="item">
                <img width="474" height="520" src="/wp-content/uploads/2020/01/1.jpg" class="attachment-full size-full wp-post-image" alt="" decoding="async" />            </div>
                    </div>
        </div>
</section>










<script type="text/javascript" src="/wp-content/themes/insightinTechnology/assets/js/jquery-3.6.0.min.js?ver=6.4.3" id="jquery-scripts-js"></script>
<script type="text/javascript" src="/wp-content/themes/insightinTechnology/assets/js/bootstrap.bundle.min.js?ver=6.4.3" id="bootstrap-scripts-js"></script>
<script type="text/javascript" src="/wp-content/themes/insightinTechnology/assets/js/owl.carousel.min.js?ver=6.4.3" id="owl-scripts-js"></script>
<script type="text/javascript" src="/wp-content/themes/insightinTechnology/assets/js/vegas.min.js?ver=6.4.3" id="vegas-scripts-js"></script>
<script type="text/javascript" src="/wp-content/themes/insightinTechnology/assets/js/scripts.js?ver=6.4.3" id="scripts-js"></script>
<!--Footer-->
<footer>
    <div class="container footer-container">
        <div class="row">
            <div class="col-md-9 col-12">
                <div class="footer-information">
                    <div class="description">
                        <div class="txt-address">
                            <strong>
                                InsightinTechnology Ltd
                            </strong>
                            <br>
                            <span> House #13, Road #27, Block # J, Banani, Dhaka-1213</span>
                        </div>
                        <div class="txt-copyright">&copy;<span class="newYear">2024</span> InsightinTechnology Ltd. All rights reserved</div>
                    </div>
                    <div class="social ico-footer">
                        <a href="https://www.facebook.com/InsightinTechnology" target="_blank">
                            <i class="fa fa-facebook" ></i>
                        </a>
                        <a href="https://www.linkedin.com/company/insightintechnology" target="_blank">
                            <i class="fa fa-linkedin"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-12">
                <div class="logo-right-footer">
                    <div>
                        An
                        <a href="https://insightintechnology.com/"><img src="/wp-content/themes/insightinTechnology/assets/images/footer-logo2.png"></a>
                        Company
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>


</body>
</html>
